Subject: Re: Call tickets assigned to Norbert's Queue
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 23 Feb 2021 08:17:36 +0000

And are the calls still going through to Talkdesk, and ringing in Talkdesk?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 23 February 2021 1:36 PM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Call tickets assigned to Norbert's Queue

Hi Sir,

Ashish just made some test calls and all of the test calls are showing in Norbert's queue. The issue is not fixed.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "saurabh" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Tuesday, February 23, 2021 12:03:37 PM
Subject: Re: Call tickets assigned to Norbert's Queue

Sure sir,

Thank you for checking this.

Regards,
Pritish

________________________________
From: "saurabh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Tuesday, February 23, 2021 12:02:06 PM
Subject: Re: Call tickets assigned to Norbert's Queue

This should be fixed now, please let me know.

Also please test making a few calls to +49 5130 962 8090 to make sure calls are being routed correctly.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Pritish Nandi <[email-masked]>
Sent: 18 February 2021 12:30 PM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Call tickets assigned to Norbert's Queue

Hi Sir,

This is still happening.

All calls, are getting assigned to Norbert's queue. PFB the screenshot.

Please let me know if I need to escalate this to Heta/Sara

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "saurabh" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Wednesday, February 17, 2021 1:50:35 PM
Subject: Call tickets assigned to Norbert's Queue

Hi Sir,

As discussed, PFB some examples.

130072
130073
130074

I have closed or assigned most of the cases for now. If I have fresh examples I will update you.

Regards,
Pritish Nandi